!!Downgrade!! – Radicale Server (400 Bad Request)

Radicale dependencie python-vobject-0.9.6 needs a downgrade to python-vobject-0.9.5-4. sudo pacman -U /var/cache/pacman/pkg/python-vobject-0.9.5-4-any.pkg.tar.xz Even the new python-vobject-0.9.6-1 update doesn’t work which was released a couple of hours ago. So, keep an …

The Google Playstore

Your friend, Google! Or are you just a “friend” for Google?     Check this youtube link – here. (Only 300kb data transfer!!)   This is from the “NO GAPPS …

Microsoft has reportedly acquired GitHub

  Microsoft has reportedly acquired GitHub, and could announce the deal as early as Monday. Bloomberg reports that the software giant has agreed to acquire GitHub, and that the company …

GnuPG – Efail press release

  Over the last few hours, Werner, Andre, and I have been working on an official statement about the Efail paper. Without further ado, here it is. An Official Statement …